/*Start Booking Content*/
.bookContent{
position:relative;
width: 100%;
height: 380px;
/*background-color:white;*/
background-color:rgba(0,0,0,0.1);
/*background-color: #2d4088;*/
}

#bookControl{
position:relative;
width: 1000px;
height: 380px;
margin:auto;
}

#bHeader{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 0px;
margin-top: 0px;
text-decoration:underline;
font-size: 48px;
}

.bbControl{
position:absolute;
height: 380px;
width: 800px;
margin-left: 50px;
margin-top: 40px;
}

/*@media only screen and (max-width: 1200px){
.bbControl{
margin-left: 0px;
}
}*/

.bbTransparent{
position:relative;
width: 100%;
height: 50px;
margin:auto;
background-color:transparent;
}

/*Start Booking Button*/
#indie-btn-ctrl{
position:relative;
width: 800px;
height: 105px;
margin:auto;
/*background-color: #5E898E;*/
}

#bText{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 0px;
margin-top: 0px;
font-size: 28px;
}

#bText2{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 0px;
margin-top: 35px;
margin-right: 525px;
font-size: 20px;
}

#bookBTN1{
position:absolute;
height: 100px;
width: 300px;
border-style:solid;
border-radius: 10px;
margin-left: 550px;
margin-top: 0px;
/*color: #FF8000;*/
color: #5E898E;
}

#ib-text001{
position:absolute;
color: #000;
font-size: 50px;
font-family:sans-serif;
margin-left: 75px;
margin-top: 5px;
margin-right: 0px;
}

#ib-text001-3d{
position:absolute;
color: #000;
font-size: 50px;
font-family:sans-serif;
margin-left: 90px;
margin-top: 5px;
margin-right: 0px;
}

#ib-text001-4d{
position:absolute;
color: #000;
font-size: 50px;
font-family:sans-serif;
margin-left: 105px;
margin-top: 5px;
margin-right: 0px;
}

#ib-text002{
position:absolute;
color: #000;
font-size: 25px;
font-family:sans-serif;
margin-left: 10px;
margin-top: 65px;
margin-right: 0px;
}

#Book-Btn2{
position:relative;
width: 100%;
height: 150px;
margin-top: 0px;
margin-left: 0px;
}

.bcControl{
position:relative;
height: 150px;
width: 900px;
margin-left: 50px;
margin-top: 50px;
}

#Book-Header{
position:absolute;
font-size: 35px;
font-family:sans-serif;
margin-top: 0px;
margin-left: 0px;
}

#Book-Price{
position:absolute;
font-size: 30px;
font-family:sans-serif;
margin-top: 70px;
margin-left: 0px;
}

#Book-Price3{
position:absolute;
font-size: 25px;
font-family:sans-serif;
margin-top: 75px;
margin-left: 137px;
}

#Saas-Btn2{
position: absolute;
margin-top: 35px;
margin-left: 650px;
cursor:pointer;
}

#transparent-div{
position:relative;
width: 100%;
height: 80px;
background-color: transparent;
}
/*Finished Booking Button*/